body {background: url('grafika/pozadi-body.png') repeat-x #080101; text-align: center; margin: 0px; font-family: Arial; color: #000}
h1 {margin: 100px 0px 100px 0px}
h1 a {color: #fff}
h2 {margin: 0px; font-size: 0.8em; text-align: left}
h3 {margin: 4px 0px 0px 0px; font-size: 0.8em; text-align: left}
a {color: #643261}
p {overflow: hidden; font-size: 0.8em; text-align: left; margin: 0px}
img {border: 3px solid #fff}
ul {text-align: left; font-size: 0.8em}
blockquote {text-align: justify; font-size: 0.8em; margin: 0; font-style: italic}

.lista {overflow: hidden; height: 14px; margin: 3px; font-size: 11px; color: #fff}
.lista a {color: #fff}
.stred {width: 760px; margin: 0px auto}

.box-horni {width: 760px; height: 28px; background: url('grafika/box-horni.png')}
.box-stredni {width: 760px; background: url('grafika/box-stredni.png')}
.box-spodni {width: 760px; height: 28px; background: url('grafika/box-spodni.png')}

.box {width: 704px; margin: 0px 28px 0px 28px}

.reklamavtextu {float: right; width: 300px; margin: 4px 0px 4px 4px; text-align: left; border: 3px solid #fff}

.reklama {width: 728px; margin: -7px 16px -8px 16px}
.obrazek {float: right; width: 120px; height: 90px; margin: 0px 0px 4px 4px}

.prave {float: right; width: 306px; margin: 4px 0px 4px 4px; text-align: left}
